introduction

Welcome to the AM_CAB Plug-in

AM_CAB is an archive management plug-in for ACD digital-imaging management products, where you can create and read cabinet archives (Microsoft CAB archive format files).

Cabinet (.cab) files are used to store one or more files in a compressed format. Where ZIP files contain one or more individually compressed files, a CAB file compresses files across file boundaries and often achieves a better compression ratio.


Using Help Tools

To access the help file:

Click Help.

Toolbar Buttons

Hide/Show: | Click the icon to close or open the left tabs of the help file window.
Back/Forward: | Click the icons to navigate to a topic that you have previously viewed.
Print: | Click the icon to send a copy of the topic you are viewing in the right pane to your default printer.
ACD Systems: | Click the ACD Systems button to go to ACD's Web site at: www.ACDSYSTEMS.com.

Navigation pane

Contents: | Double-click a book to display its sub-books and pages, or double-click a page to view its information in the right pane.
Index: | Type in keywords or phrases to find topics associated with these terms. To view the topic, select the keyword, and click Display.
Search: | Type the words you want to search for and click List Topics to find topics containing these words. When you want to view a topic, select it and click Display.
Favorites: | When a frequently used topic is displayed in the right pane, click Add. To view a topic from the list of your favorite topics, select it and click Display.

Context-sensitive help (what’s this?)

With certain application windows, you have the option of clicking the [image] button located in the upper-right corner of the window.

This button changes your mouse into the [What’s this?] [image] pointer. Point to the field in question to access a brief explanation.

You can also access the same information by clicking a field with the right mouse button. However, this method does not work with text boxes.


Adjusting Settings

Customize your compression using the CAB Encode Settings.

Spanning | Creates multi-cabinet files (multiple files apart of the same archive) Multi-cabinet filenames are numbered to represent their place in the sequence (e.g. filename1.cab, filename2.cab, filename3.cab). To extract multi-cabinet files, place all the multi-cabinet files in the same directory and then double-click the first cabinet file. If one of the files in a multi-cabinet set is missing, then it can no longer be viewed as a whole.
Prompt to change the disk | Prompts you when the disk needs changing (this option becomes available only when spanning is selected)
Disk Name | Specifies a disk name for multi-cabinet files which is used by the cabinet extractor for identification
Disk Size | Specify a maximum size for the cabinet file, choosing either 720KB, 1.20MB, 1.44MB or Custom Type a custom value in the next field. When this maximum is reached, a new cabinet file is created. This option becomes available only when spanning is selected.
Compression Method | Select a compression method: None, MSZIP and LZX from level 15 (minimal) to level 21 (maximum) With LZX, the best compression rate is to choose the higher level.
Save Settings | Saves the current settings as the default, otherwise settings are applied to the current operation only


Contacting ACD Systems

For the most recent contact information, please visit our Web site at:

www.ACDSYSTEMS.com/english/company/contact-us/

Global Service and Support

ACD Systems provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

  • Language Support

  • Newsletter and Subscription

Getting Updates

You may download software updates from:

www.ACDSYSTEMS.com/english/support/productupdates/

For up-to-date information on this and other products from ACD Systems click the ACD Systems button on the top of the toolbar. If you are not connected to the Internet, you can try another time.

Our Web site address is www.ACDSYSTEMS.com.


How to Purchase

For pricing information or to order online, visit our store: www.ACDSYSTEMS.com/english/store/

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are available.

For more information, see Corporate Sales & Site Licensing.

Other Ways to Purchase

For your convenience and protection, we provide these secure methods of ordering:

  • Purchasing by Telephone

  • Purchasing by Mail or Fax

About the Trial Version

If you are running this program as a free trial version, the program will be disabled twenty-five days after installation.


.topic 1009
Creates the archive.

.topic 1010
Saves the current settings as the default.

.topic 1008
Opens the help file.

.topic 1006
Specify the maximum size for the cabinet file. You can choose the predefined value for the disk (such as 1.44 MB) or enter a custom value. When this maximum is reached, then the new cabinet file is created.

.topic 1004
Enable this checkbox to create the multi-cabinet files. Then specify the disk name and the disk size.

.topic 1002
The Cabinet ID is used by the cabinet-file extractor for identification. Multi-cabinet files in the same set must have the same cabinet id.

.topic 1003
Specify the amount of space to reserve in a cabinet; otherwise, set to zero. A common use for this variable is to reserve space to store per-folder cryptographic information, in the case where the cabinet is encrypted.

For example, setting the header-reserved field to 6144 is commonly used to reserve a 6K space in the cabinet file as needed for co designing. The other reserved sections are not commonly used.

.topic 1012
Select a compression method.

.topic 1007
Close the dialog box without saving any changes.

.topic 1005
Specify the disk name if creating the multiple cabinet files, otherwise, you can leave the disk name blank.

.topic 1001
Specify the threshold size for the folder. If the threshold is exceeded, then the new folder is created. Normally, the larger the threshold folder, the better compression results.